Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24145

Alvo: Não informado

Descrição

Arbitrary file upload in the Modern Events Calendar Lite WordPress plugin, versions before 5.16.5, did not properly check the imported file, allowing PHP ones to be uploaded by administrator by using the ‘text/csv’ content-type in the request.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24145
Tags
Nâo informado
Data de publicação
18/03/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress